Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Purple

IOS question

We are looking to upgrade our 7200VXR's and we are going to use 12.2.15T9 . My question is how do you know which bootloader image to use , there seems to be like 3 different options in the download area . One says its for VXR with a GE or 2FE on the IO card . The box we are going to upgrade does not have that setup will bootloader image still work ok and some of the other 7200's may have this setup. There does not seem to be an image specifically for 12.2.15T9 just under the boot image area for the 7200 . Hope this isn't too vague , just looking for a bootloader image that will work ok with the IOS image .

1 REPLY
Silver

Re: IOS question

The usual recomendation is to use the same release for the IOS and bootloader. I checked the image 12.2(15)T9 and it is an affected image for the 7200 series also. Are you sure you want to use this image. Check this link before you upgrade the image.

http://www.cisco.com/cgi-bin/Software/Iosplanner/Planner-tool/printsa.pl?get_crypto=&data_from=&hardware_name=7200&software_name=&release_name=12.2.15T9&majorRel=12.2&state=:HW:RL&type=Early%20Deployment&file=12.2.15T9.c.html

94
Views
0
Helpful
1
Replies
CreatePlease to create content